html, body {margin:0px;height:100%;font-size:11px;font-family:tahoma;color:#5e5e5e;}
a {color:#46abc8;text-decoration:none;}
a:hover {color:#a53434;text-decoration:underline;}
img {
    border: 0 none;
    margin: 0;
}

#wrapper {height:auto !important;height:100%;min-height:100%;min-width:955px;}

#left {float:left;width:265px;position:absolute;height:100%;background-color:#fff;}
#right {float:right;width:265px;height:100%;}
#center {margin:0 265px 0 265px;height:100%;background-color:#fff;}
#footer {margin:0px;min-width:956px;}
#container {width:100%;position:relative;border-right:1px solid #e1e1e1;background-color:#e9eced;background-image:url(../img/right_bg.gif);background-repeat:repeat-y;}

.footer_top {height:13px;background-image:url(../img/footer_top.gif);background-repeat:repeat-x;border-right:1px solid #4a6580;border-left:1px solid #4a6580;}
.footer_center {height:102px;background-image:url(../img/footer_bg.jpg);background-repeat:no-repeat;border-right:1px solid #4a6580;border-left:1px solid #4a6580;}
.footer_down {height:19px;background-image:url(../img/footer_bottom.gif);background-repeat:repeat-x;}
.footer_td {margin:-5px 0 0 0;}

.content {margin:0px 1px 2px -4px;min-width:958px;}
.content_td {margin:0 0 0 0px;}

.center_col7 {background-image:url(../img/center_bg.gif);background-repeat:no-repeat;padding:8px 7px 8px 7px; margin-left:-1px;}

.left_col2 {width:265px;border-right:1px dashed #dedede;border-left:1px solid #e1e1e1;background-image:url(../img/lef_bg.gif);background-repeat:repeat-x;}
.right_col2 {width:265px;border-right:1px solid #e1e1e1;background-color:#e9eced;background-image:url(../img/right_bg.gif);background-repeat:repeat-y;}
.center_col2 {background-image:url(../img/lef_bg.gif);background-repeat:repeat-x;}


/* shortstory */
.short_top {background-image:url(../img/short_top.gif);background-repeat:repeat-x;height:42px;margin-left:10px;margin-right:10px;font-size:16px;color:#fff;}
.short_top2 {background-image:url(../img/short_top2.png);background-repeat:no-repeat;height:42px;width:100%;margin-left:-10px; padding:11px 0 0 11px;}
.date {color:#9c9c9c;float:left; padding-top:4px;}
.date a {color:#5f93bb;text-decoration:none;}
.date a:hover {color:#a53434;text-decoration:underline;}
.date img:first-child {float:left; margin-top:-4px;}
.cat {height:22px;float:right;padding-top:4px; padding-right:10px; font-weight:bold;}
.cat a {color:#5f93bb;text-decoration:none;}
.cat a:hover {color:#a53434;text-decoration:underline;}
.second_line {height:22px;border-bottom:1px solid #e3e3e3;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;background-color:#fbfbfb;}
.story {border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;background-color:#fbfbfb; padding:10px 15px 15px 15px;}
.story img {margin-bottom:4px; }


.short_bottom_center {height:11px;background: url(../img/short_bottom_center.gif) repeat-x;}

.full_link {width:107px;height:26px; margin:15px 0 -15px 0;}
.full_link {background: url(../img/full_link.gif) no-repeat 0 0;outline:none;}
.full_link:hover {background-position: -107px 0;}
.full_link img {border:0;}
.min img {border:0; margin:2px 0 0 0;}


/* fullstory */
.other_bg {height:35px;background-image:url(../img/other_bg.gif);background-repeat:repeat-x;margin:0 -15px 0 -15px;}
.other {height:35px;background-image:url(../img/other.gif);background-repeat:no-repeat;color:#50aac5;padding: 12px 0px 0px 57px;}
.other_bg2 {background-color:#f8f8f8;margin:0px -15px -26px -15px; padding-top:1px; font-weight:bold; line-height:19px;}
.other_bg2 a {color:#8a8a8a;}
.other_bg2 a:hover {color:#ffa211;text-decoration:none;}
.full_bottom_center { height:11px;background: url(../img/full_bottom_center.gif) repeat-x;}
.tag {background-color:#f0f3f4;padding:6px 0 8px 0;border:1px solid #d2d7d9;}
.tag img {border:0;}
.tags_left {float:left;margin:-7px 0 0 -1px;}
.tags_right {float:right; margin:-7px -1px 0 0}
ul.chek li {background: url(../img/chek.gif) 0 0 no-repeat;list-style:none;padding-left:11px;}


/* comments */
.comm {background-image:url(../img/comm_top.gif);background-repeat:repeat-x;border-left:1px solid #c5c5c5;border-right:1px solid #c5c5c5; background-color:#FFF;}
.comm2 {background-image:url(../img/comm_top.gif);background-repeat:repeat-x;}
.comm3 {min-height:61px;margin:0 17px 0 135px;}
.comm_pic {width:109px;background-image:url(../img/com_pic.gif);background-repeat:no-repeat;background-position:right;float:left;margin:13px 0 0 13px;}

.com_bottom_center {height:11px;background: url(../img/com_bottom_center.gif) repeat-x;margin-bottom:5px;}
.com_top_center {height:11px; margin:0 0 -10px 0;}
.com_top {line-height:18px;margin:0px 20px 7px 135px;border-bottom:1px solid #e8e8e8;padding-bottom:3px;padding-top:11px;}
.com_top2 {float:right;margin-top:-18px;}
.com_top3 {line-height:18px;margin:0px 20px 0 20px;padding-top:11px;}


/* userinfo */
.userinfo a {color:#686868;}
.userinfo a:hover {color:#ff9c00;text-decoration:none;}


/* search */
.hder17-3 {background-image:url(../img/search.gif);background-repeat:no-repeat;height:25px;float:left;margin:8px 0 0 -5px;}
.b_field {color:#868686;font-size:11px;font-family:tahoma;width:230px;height:16px;padding-left:12px;padding-top:4px;border:0px;background-color:transparent;}

.hder17-4 {background-image:url(../img/favorite.gif);background-repeat:no-repeat;height:75px;width:624px;background-position:bottom;margin:0px 0 -3px 0px;}



.feed {width:18px;height:15px; margin:0px 0 0px 0;}
.feed {background: url(../img/feed.gif) no-repeat 0 0px;outline:none;}
.feed:hover {background-position: -18px 0px;}

.home {width:18px;height:16px; margin:1px 0 -1px 0;}
.home {background: url(../img/home.gif) no-repeat 0 0;outline:none;}
.home:hover {background-position: -18px 0;}

.map {width:18px;height:15px; margin:0px 0 0px 0;}
.map {background: url(../img/map.gif) no-repeat 0 0;outline:none;}
.map:hover {background-position: -18px 0;}


/* navigation */
.navigation2 {background-image:url(../img/navi.gif);background-repeat:repeat-x;height:46px;margin-bottom:5px;font-size:19px;font-family:Arial;font-weight:bold; color:#ffb130;}
.navigation2 a {color:#727272;}
.navigation2 a:hover {color:#8fbed4;text-decoration:none;}
.navigation2 span {color:#ffb130;}

.navigation {border:0px;}
.navigation a:link,
.navigation a:visited,
.navigation a:active {padding:0;background-image:url(../img/navi_bg.gif);background-repeat:no-repeat;background-position:0px 0px;margin:4px 8px;width:29px;height:14px;float:left;}
.navigation a:hover {background-image:url(../img/navi_bg.gif);background-repeat:no-repeat;background-position:-29px 0px;height:14px;}
.navigation span {padding:6px 0px;background-image: url(../img/navi_bg.gif);background-repeat:no-repeat;background-position: -58px 0px;height: 14px;margin: 4px 8px;width: 29px;float:left;}
.navigation span.nav_ext {padding:6px 0px;background:none;width:13px;}

.navigation3 {border:0px;margin:0px 5px;}
.navigation3 a:link,
.navigation3 a:visited,
.navigation3 a:active {padding:0;background-image:url(../img/navi_bg2.gif);background-repeat:no-repeat;background-position:-58px 0px;margin:4px 8px;width:29px;height:14px;float:left;}
.navigation3 a:hover {background-image:url(../img/navi_bg2.gif);background-repeat:no-repeat;background-position:-29px 0px;height: 14px;}
.navigation3 span {padding:6px 0px;background-image:url(../img/navi_bg2.gif);background-repeat:no-repeat;background-position:0px 0px;height:14px;margin:4px 8px;width:29px;float:left;}
.navigation3 span.nav_ext {padding:6px 0px;background:none;width:13px;}

.navi_left {background-image:url(../img/navi_left.gif);background-repeat:no-repeat;height:46px;}
.navi_right {background-image:url(../img/navi_right.gif);background-repeat:no-repeat;height:46px;background-position:right;}

.qwe a:link,
.qwe a:visited,
.qwe a:active {background-image: url(../img/navi.gif);background-position: -1px 0;}
.qwe span {background-image: url(../img/navi.gif);}



/* left_col */
.left_col {padding:10px 0 0 7px;background-image:url(../img/left_appendiks.gif);background-repeat:no-repeat; background-position:234px 0;}
.left_col_first_bot {background-image:url(../img/left_col_first_bot.gif);background-repeat:no-repeat;height:13px; margin-bottom:13px;}
.left_col_first_top {background-image:url(../img/left_col_first_top.gif);background-repeat:no-repeat;height:8px;}
.left_col_first_center {background-image:url(../img/left_col_first_center.gif);background-repeat:repeat-y; padding:0 0 1px 5px;}
.left_col_first_nav {font-size:14px;font-weight:bold;margin:0px 0 8px 7px;padding-top:2px;color:#868686;}

.but a {font:bold 12px Tahoma, sans-serif;text-decoration:none;text-indent:15px;background:url(../img/but.gif);display:block;width:242px;line-height:27px;height:27px; margin-bottom:4px;}
.but a:hover{background-position:0px -27px;text-decoration:none;color: #FFF;}

.left_col_second_top {background-image:url(../img/left_col_second_top.gif);background-repeat:no-repeat;height:47px;}
.left_col_second_bot {background-image:url(../img/left_col_second_bot.gif);background-repeat:no-repeat;height:27px; margin-bottom:13px;}
.left_col_second_center {background-image:url(../img/left_col_second_center.gif);background-repeat:repeat-y; padding:0 0 1px 5px;}
.left_col_second_nav {font-size:14px;font-weight:bold;margin:0px 0 8px 11px; padding-top:13px;color:#868686;}

.left_three_top {background-image:url(../img/left_three.gif);background-repeat:no-repeat;height:42px;}
.left_three_bot {background-image:url(../img/left_three_bot.gif);background-repeat:no-repeat;height:10px; margin-bottom:13px;}
.left_three_center {background-image:url(../img/left_three_center.gif);background-repeat:repeat-y; padding:1px 0 1px 0;}
.left_three_center a {color:#2d628a;}
.left_three_center a:hover {color:#fff;}

.left_four_top {background-image:url(../img/left_four.gif);background-repeat:no-repeat;height:47px;}



/* right_col */
.right_three_top {background-image:url(../img/right_three.jpg);background-repeat:no-repeat;height:42px;}
.right_col {padding:10px 0 0 8px;}
.right_col_second_bot {background-image:url(../img/right_col_second_bot.jpg);background-repeat:no-repeat;height:27px; margin-bottom:13px;}
.right_col_second_center {background-image:url(../img/right_col_second_center.gif);background-repeat:repeat-y; padding:0 0 1px 5px;}
.right_three_bot {background-image:url(../img/right_three_bot.jpg);background-repeat:no-repeat;height:10px; margin-bottom:13px;}
.right_four_top {background-image:url(../img/right_four.gif);background-repeat:no-repeat;height:47px;}

.right_two_top {background-image:url(../img/right_two.gif);background-repeat:no-repeat;height:47px;}
.right_col_two_center {background-image:url(../img/right_col_two_center.gif);background-repeat:repeat-y; padding:0 0 1px 5px;}
.right_col_two_bot {background-image:url(../img/right_col_two_bot.jpg);background-repeat:no-repeat;height:27px; margin-bottom:13px;}

ul.chuchmek li {background:url(../img/chuchmek.jpg) 0 0 no-repeat;list-style:none;padding-left:11px;line-height:20px;margin:0 0 0 -28px;}


/* footer */
.footer_info {background:url(../img/footer_info.jpg) 0 0 no-repeat;height:45px;width:112px;float:left;margin-left:17px;padding:7px 0 0 12px;}
.footer_info2 {background:url(../img/footer_info2.jpg) 0 0 no-repeat;height:45px;width:112px;margin-left:149px;padding:7px 0 0 11px;}


/* vote */
.vote_title {color:#47b3d6;font-weight:bold;font-size:12px; padding:13px 15px 17px 20px;}
.vote_bot {background-image:url(../img/vote_title.gif);background-repeat:no-repeat;height:5px; margin-left:-5px;}
.vote_list {padding:0 15px 8px 15px; line-height:16px;}

.golos {width:107px;height:26px; margin:10px 0 -10px 8px;}
.golos {background: url(../img/golos.gif) no-repeat 0 0;outline:none;}
.golos:hover {background-position: -107px 0;}
.golos img {border:0;}

.rez {width:107px;height:26px; margin:10px 0 -10px 8px;}
.rez {background: url(../img/rez.gif) no-repeat 0 0;outline:none;}
.rez:hover {background-position: -107px 0;}
.rez img {border:0;}

.searc_button_r {width:53px;height:20px; margin:10px 0 -10px 8px;}
.searc_button_r {background: url(../img/search_img.gif) no-repeat 0 0;outline:none;}
.searc_button_r:hover {background-position: -53px 0;}
.searc_button_r img {border:0;}

.login_button_r {width:53px;height:20px; margin: 0 0 -5px 8px;}
.login_button_r {background: url(../img/login_img.gif) no-repeat 0 0;outline:none;}
.login_button_r:hover {background-position: -53px 0;}
.login_button_r img {border:0;}

/* menu_top */
a.menu_top {display: block;float:left;font:bold 14px arial, sans-serif;color:#659fd1;text-decoration:none;background:url(../img/menu_top2.jpg) top right no-repeat;padding-right:16px;outline:none;margin:18px 0 0 0;}
a.menu_top span {display:block;line-height:13px;background:url(../img/menu_top.jpg) no-repeat;padding:20px 14px 20px 30px;}
a.menu_top:hover {background-position:100% -53px;}
a.menu_top:hover span {background-position:0% -53px;color:#fff;}

a.menu_top_first {display:block;float:left;font:bold 14px arial, sans-serif;color:#659fd1;text-decoration:none;background:url(../img/menu_top2.jpg) top right no-repeat;padding-right:16px;outline:none;margin:18px 0 0 0;}
a.menu_top_first span {display:block;line-height:13px;background:url(../img/menu_top_first.jpg) no-repeat;padding:20px 14px 20px 30px;}
a.menu_top_first:hover {background-position:100% -53px;}
a.menu_top_first:hover span {background-position: 0% -53px;color:#fff;}


/* submenu */
.bnavi ul {margin:0px; padding:0px;}
.bnavi li {width:242px;margin:0 0 4px 0;background:url("../img/vt.png") no-repeat -242px 100%;list-style:none;}
.bnavi li .vtlnk {width:242px;background: url("../img/vt.png") no-repeat 0 0;}
.bnavi li .vtlnk a:hover {color:#ff9c00;}
.bnavi li .vtlnk b {display:block;position:relative;display:block;}
.bnavi li .vtlnk b a { padding: 0 15px; line-height: 27px; height: 27px; display: block; text-decoration:none; font-size:12px;}
.bnavi li .vtlnk b img {position:absolute;top:0;right:0;cursor:pointer;width:26px;height:31px;background:url("../img/plusminu.png") no-repeat;}
.bnavi li .vtlnk b img.active {background-position:-26px 0;}
.bnavi li .vtlnk b img.active:hover {background-position:-26px -31px;}
.bnavi li .vtlnk b img.deactive {background-position:0 0;}
.bnavi li .vtlnk b img.deactive:hover {background-position:0 -31px;}

.bg_plus {background: url("../img/bg_plus.jpg") repeat-y; padding:5px 10px 0px 12px;}
.bg_plus_bot {background: url("../img/bg_plus_bot.jpg") no-repeat; height:7px;}
.bg_plus_top {background: url("../img/bg_plus_top.jpg") no-repeat; height:6px; margin-top:-4px;}

.plusq {border-bottom:1px solid #dadada; padding:4px;}
.plusq a {color:#838383;}
.plusq a:hover {color:#308eac !important;text-decoration:none;}

.full_link5 {width:107px;height:26px; margin:1px 0 -1px 0;}
.full_link5 {background: url(../img/full_link5.gif) no-repeat 0 0;outline:none;}
.full_link5:hover {background-position: -107px 0;}
.full_link5 img {border:0;}

.str {color:#FFF;}

/* mozilla-fix */
a, img {outline:none;}


#header_2 {
    margin: 0px;
    padding: 0px;
}

#login_2 {
    margin-left: 10px;
	margin-top:10px;
}
#login_pannel {
    margin-left: 10px;
    margin-top: 12px;
}
#login_pannel label {
    color: white;
    font-size: 12px;
}

.lg_input {
    width: 170px;
    border: 1px solid #7E9BA9;
    margin-bottom: 5px;
}
#log_reg {
    text-align: center;
}
#log_reg a {
    font-size: 12px;
}

#search_2 {
padding-left:10px;
}

#header_ani {
    position: relative;
    z-index: 1;
}

.srch_box {
    width: 170px;
    border: 1px solid #7E9BA9;
}

#loading-layer {
    display:none;
    font-family: Verdana;font-size: 11px;
    background:#000;padding:10px;
    text-align:center;
    border:1px solid #000;
    color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { font-size: 11px;font-family: verdana;padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }

/* ==================== Диалоговые и всплывающие окна jQuery UI */
.ui-helper-clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.ui-helper-clearfix {
    display: inline-block;
}
* html .ui-helper-clearfix {
    height: 1%;
}
.ui-helper-clearfix {
    display: block;
}
.ui-icon {
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}
.ui-widget {
    font-family: Tahoma, Lucida Sans, Arial, sans-serif;
    font-size: 11px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: tahoma, Arial, sans-serif;
    font-size: 11px;
}
.ui-widget-content {
    background: #fcfdfd 50% bottom repeat-x;
    border: 1px solid #a6c9e2;
    color: #222222;
}
.ui-widget-content a {
    color: #222222;
}
.ui-widget-header {
    background: #5c9ccc url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x;
    border: 1px solid #4297d7;
    color: #ffffff;
    font-weight: bold;
}
.ui-widget-header a {
    color: #ffffff;
}
.ui-state-default, .ui-widget-content .ui-state-default {
    background: #dfeffc url(../images/ui-bg_glass_85.png) 50% 50% repeat-x;
    border: 1px solid #c5dbec;
    color: #2e6e9e;
    font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #2e6e9e;
    text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
    background: #d0e5f5 url(../images/ui-bg_glass_75.png) 50% 50% repeat-x;
    border: 1px solid #79b7e7;
    color: #1d5987;
    font-weight: bold;
}
.ui-state-hover a, .ui-state-hover a:hover {
    color: #1d5987;
    text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
    background: #f5f8f9 50% 50% repeat-x;
    border: 1px solid #79b7e7;
    color: #e17009;
    font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #e17009;
    text-decoration: none;
}
.ui-widget :active {
    outline: none;
}
.ui-state-error {
    background: #fef1ec 50% 50% repeat-x;
    border: 1px solid #cd0a0a;
    color: #cd0a0a;
}
.ui-widget-header .ui-icon {
    background-image: url(../images/ui-icons.png);
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url(../images/ui-icons_h.png);
}
.ui-icon-close {
    background-position: -80px -128px;
}
.ui-icon-closethick {
    background-position: -96px -128px;
}
.ui-button .ui-button-text {
    display: block;
    line-height: 1.4;
}
.ui-button-text-only .ui-button-text {
    padding: .4em .8em;
}
input.ui-button {
    padding: .4em 1em;
}
.ui-button-set {
    margin-right: 7px;
}
.ui-button-set .ui-button {
    margin-left: 0;
    margin-right: -.3em;
}
button.ui-button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.ui-dialog {
    overflow: hidden;
    padding: .2em;
    position: absolute;
    width: 300px;
}
.ui-dialog .ui-dialog-titlebar {
    padding: .5em 1em .3em;
    position: relative;
}
.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 16px .2em 0;
}
.ui-dialog .ui-dialog-titlebar-close {
    height: 18px;
    margin: -10px 0 0 0;
    padding: 1px;
    position: absolute;
    right: .3em;
    top: 50%;
    width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span {
    display: block;
    margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
    padding: 0;
}
.ui-dialog .ui-dialog-content {
    background: none;
    border: 0;
    overflow: hidden;
    padding: .5em 1em;
    position: relative;
    zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
    background-image: none;
    border-width: 1px 0 0 0;
    margin: .5em 0 0 0;
    padding: .3em 1em .5em .4em;
    text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
    cursor: pointer;
    float: right;
    line-height: 1.4em;
    margin: .5em .4em .5em 0;
    overflow: visible;
    padding: .2em .6em .3em .6em;
    width: auto;
}
.ui-dialog .ui-resizable-se {
    bottom: 3px;
    height: 14px;
    right: 3px;
    width: 14px;
}
.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}

#searchsuggestions { border-width:1px; border-color:#919191; border-style:solid; width:300px; background-color:#5c9ccc; font-size:10px; line-height:14px; }
#searchsuggestions a { padding:5px;display:block; background-color:#ffffff; clear:left; height:70px; text-decoration:none; }
#searchsuggestions a:hover { background-color:#fdd08b; color:#ffffff; }
#searchsuggestions a span.searchheading { background: #5c9ccc; display:block; font-weight:bold; padding:5px; color:#ffffff; }
#searchsuggestions a:hover span.searchheading { color:#ffffff; }
#searchsuggestions a span {color:#555555; }
#searchsuggestions a:hover span { color:#0000; }
#searchsuggestions span.seperator { float:right; padding-right:15px; margin-right:5px;}
#searchsuggestions span.seperator a { background-color:transparent; display:block; height:auto; color:#ffffff; }
#searchsuggestions span.notfound {  padding:5px;background-color:#ffffff; display:block; height:auto; color:#00000; }
